Updated To 4.2 And Hackmii 0.5 Not Working

Discussion in 'Wii - Hacking' started by Skipp2k, Oct 6, 2009.

Oct 6, 2009
  1. Skipp2k
    OP

    Newcomer Skipp2k Member

    Joined:
    Oct 7, 2006
    Messages:
    16
    Country:
    United Kingdom
    First of all this all happened because I was trying to get my emulators to work which is another story. Anyway after installing/uninstalling Cioscorp/cios I decided to virginize my wii.

    I downgraded to 3.2 and deleted the cios with any title deleter, emulators still not work either through the channel or homebrew channel so I decide to format the Wii [​IMG]

    Anyway after formatting I set up the Wii and set up my wireless connection, then it asked me to update, (well it was late and I had a few beers in me), I said yes and thought oh god what have I done, from a homebrew friendly 3.2 to 4.2 [​IMG]

    Well never mind I thought, at least it’s not bricked, so after reading xzxero guide on setting up 4.2, I dl his SD pack and started to run bannerbomb.

    Now bannerbomb worked fine, asked to install dol file but the hackmii install is saying that they are no vulnerable ios for it to install, now I know that usually means Cioscorp is installed, which I did have installed before formatting/updating.

    I have tried everything else, the wad manager which is in xzxero works and I can install the was files he has in the pack 249, 222,223, 250), but I cannot delete them which is what you have to do, wad manger keeps giving me errors every time I try to delete. I also cannot run Waninkoko Cios or dop ios so that I can download a new version of ios36 to get hackmii working, both apps go to black screen.

    So what I am asking is

    Why is the hackmii installer saying they are no vulnerable ios for it to install. I thought you could install it on 4.2.
    Is there another way to get hackmii installed or bootmii in particular, that way I could boot cboot2 to get the stubs deleted so I could install the cios.
    Will they be a updated version of trucha bug installer and would that help me?
    Do I have to stop drinking whilst playing with homebrew on my Wii?

    Has anybody got any ideas?


    Thanks


    Skipp2k
     
  2. G0dLiKe

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    1. Mostly this is because you had cIOSCORP on your Wii. How have you uninstalled it?
    2. AFAIK not.
    3. Not for now I´m afraid.
    4. LOL

    EDIT: I forgot to mention that cIOSCORP has maxed out IOS numbers so updating wont remove anything, neither formatting.
     
  3. zektor

    Member zektor GBAtemp Maniac

    Joined:
    Nov 29, 2005
    Messages:
    1,325
    Country:
    United States
    The answer to #4 is:

    Turn on parental controls when you are drunk!
     
  4. G0dLiKe

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States

    ah, did you notice that he actually did use bannerbomb and xzxeros tutorial?

    LOL @ parental controls!
     
  5. zektor

    Member zektor GBAtemp Maniac

    Joined:
    Nov 29, 2005
    Messages:
    1,325
    Country:
    United States
    Yeah, too early in the morning for me [​IMG] I re-edited my post. Hmm...to original poster:

    What error exactly does Wad Manager give you? What IOS are you telling wad manager to use?
     
  6. Justification

    Newcomer Justification Newbie

    Joined:
    Aug 23, 2009
    Messages:
    3
    Country:
    Canada
    This happened to me before because of cioscorp lol... can you download the old ios36 as a wad using nusdownloader and install it with wad manager? I think that's what I did.
     
  7. pcmantinker

    Newcomer pcmantinker Advanced Member

    Joined:
    May 4, 2009
    Messages:
    73
    Location:
    Greater Atlanta Area
    Country:
    United States
    Downloading IOS36 with NUSD and packing it as a wad should work, as long as wad manager works. Which version of wad manager are you using? I've been using 1.5 and it has been working well. Version 1.4 should work as well.
     
  8. Skipp2k
    OP

    Newcomer Skipp2k Member

    Joined:
    Oct 7, 2006
    Messages:
    16
    Country:
    United Kingdom
    Truth be told I didn’t think about uninstalling Cioscorp, just thought that the system menu would overwrite it, how wrong was I.

    I have a mod chip which works fine for pal games but ntsc games would result in a black screen and installing Cioscorp seem to fix this that why I use it.

    Anyhow yes I have tried to install ios36 with wad manager but I keep getting errors, I think because I have no cios installed which I cannot install because I need cboot2 which needs bootmii, which I can not install.

    So until some clever programmer makes a util which can install a truncha ios, it seems like my wii is what Nintendo intended a non homebrew Wii.

    Well all is not lost, I have swapped it with the one my mum had which is on 3.4, she didn't mind never wanted homebrew on so I learnt one lesson from all this, make sure not to update and not put Cioscorp on, will I learn (thinking whilst installing Cioscorp [​IMG]
     
  9. Skipp2k
    OP

    Newcomer Skipp2k Member

    Joined:
    Oct 7, 2006
    Messages:
    16
    Country:
    United Kingdom
    Ok have tried trunch bug restorer mod and when downgrading ios15 I keep getting an error, which made me think that if cioscorp is still there then maybe I have a truncha signed ios so I tried patching ios36 with ios 15 only for it to say the version number is to high.

    Truth be told it looks like I will not be able to get homebrew on this Wii anymore, and anyway I've swapped it with my mothers which is all homebrewed up again, emulators working again, so don't really matter but has any body any ideas why I can't get homebrew back on?
     
  10. urherenow

    Member urherenow GBAtemp Addict

    Joined:
    Mar 8, 2009
    Messages:
    2,526
    Location:
    Japan
    Country:
    United States
    try DoP-IOS MOD

    When you find an IOS it can use, you need to
    1) Install the OLD version of IOS30
    2) Install the LATEST version of IOS61 without patching it in any way.

    Then the hackmii installer will work just fine.
     
  11. Skipp2k
    OP

    Newcomer Skipp2k Member

    Joined:
    Oct 7, 2006
    Messages:
    16
    Country:
    United Kingdom
    Well after trying dop iso mod and going through the ios it will not let me istall ios30 and iso61.

    I would of thought that if the syetem update did not overwrite the cioscorp files, then I should have a truncha signed ios somewhere, and also if the sytem update can not over write the cioscorp files then how can dop iso do it?

    Anyway never mind got the one which is my mums and its all homebrewed up.


    Thanks for your help guys.
     

Share This Page